@charset "UTF-8";

.sp-only {
  display: block;
}
.tb-only{
  display: none;
}
.pc-only {
  display: none;
}

@media screen and (min-width: 599px) {
  .sp-only {
    display: none;
  }
  .tb-only {
    display: block;
  }
}

@media screen and (min-width: 1024px) {
  .pc-only {
    display: block;
  }
}

.car-route h2 {
  border-bottom: 3px solid #ffe000;
}

@media screen and (min-width: 599px) {
  .car-route h2 {
    border-bottom: 2px solid #ffe000;
  }
}

.car-route h2 span{
  color: #FF0066;
}